.button-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.button-item {
  flex: 1 1 200px; /* Ancho mínimo de 200px */
  max-width: 300px; /* Ancho máximo de 300px */
  padding: 10px 20px;
  font-size: 18px;
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.button-item:hover {
  background-color: #0056b3;
}

@media (max-width: 800px) {
  .button-list {
    flex-direction: column;
  }

  .button-item {
    flex: 1 1 auto;
    max-width: none;
    width: 100%;
    margin-bottom: 10px; /* Margen inferior entre botones en dispositivos pequeños */
  }
}


/* estilos.css */
body {
  font-family: 'Roboto', sans-serif;
  background-color: #e6e6e6;
  color: #333;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.contenedor {
  max-width: 800px;
  margin: 20px auto;
  padding: 20px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.card {
  background-color: #f7f7f7;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

h1 {
  color: #00377b;
  font-size: 24px;
  margin-bottom: 20px;
}

.cliente-info p {
  font-size: 16px;
  line-height: 1.5;
  margin-left: 20px;
}

.info {
  font-weight: bold;
}

.icono {
  margin-right: 10px;
}

/* Estilos para Alertas */
.alertas {
  display: flex;
  justify-content: space-around;
  margin: 20px 0;
}

.alerta span {
  display: inline-block;
  background: #00bcd4;
  color: #ffffff;
  padding: 10px;
  border-radius: 5px;
  width: 150px;
  text-align: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.alerta span:hover {
  background: #00a2b8;
}

/* Estilos para Acordeón */
.acordeon .tab {
  margin-bottom: 10px;
  border-radius: 5px;
  overflow: hidden;
}

.tab-label {
  display: block;
  padding: 15px;
  background: #00377b;
  color: #ffffff;
  cursor: pointer;
  position: relative;
}

.tab-label:hover {
  background: #002855;
}

.tab-content {
  max-height: 0;
  overflow: hidden;
  background: #e6e6e6;
  transition: max-height .35s;
  padding: 5px;
}

.tab input:checked ~ .tab-content {
  max-height: 100vh;
}

.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

button {
  background: #00377b;
  color: white;
  border: none;
  padding: 10px 15px;
  cursor: pointer;
  border-radius: 5px;
  margin-top: 10px;
}

button:hover {
  background: #002855;
}